## sphinxcontrib-restbuilder 0.2

=== debian/changelog ===
sphinxcontrib-restbuilder (0.2-2) unstable; urgency=medium

  * [0eadf28] d/control: set the correct VCS resource
    The VCS entries were wrong and did point to an non existing URL, corrected
    by using the real URL.
  * [049b180] d/control: increase Standards-Version to 4.2.1
    No further changes needed.
  * [74e068c] create a patch queue from patchqueue branch
    Adding a patch from Chris Lamb (Thanks!) to make the build reproducible.
    (Closes: #908040)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 05 Sep 2018 19:00:49 +0200

sphinxcontrib-restbuilder (0.2-1) unstable; urgency=medium

  * initial release (Closes: #903954)
  * [e5b4fe0] New upstream version 0.2
  * [b3f61c5] basic Debianization
  * [350df26] adding a basic autopkgtest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 Jul 2018 22:06:41 +0200
