=== debian/tests/control ===
Tests: smoke
Depends: python-sphinxcontrib.restbuilder
Restrictions: allow-stderr
