=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_DESTDIR_python3=debian/python3-sphinxcontrib.restbuilder

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache

override_dh_auto_install:
	dh_auto_install
	# Remove the folder output/, it's not intended to get into the package.
	rm -rf debian/python3-sphinxcontrib.restbuilder/usr/lib/python3.*/dist-packages/output
	# Don't ship .doctrees directories
	find debian/python3-sphinxcontrib.restbuilder -type d -name .doctrees -print0 | xargs -0r rm -rfv
