=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4
opts="uversionmangle=s/-(beta|rc)/~$1/;s/\.-(beta|rc)\.\d.*//;s/\.\.//,\
 dversionmangle=s/\+dfsg(\.?\d+)?$//" \
 https://github.com/sphinx-contrib/restbuilder/tags .*/(\d.\d(-(beta|rc)\.\d)?)\.tar\.gz
